/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/RabbitMQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/RabbitMQ/Channel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/RabbitMQ/LocalQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/AnyEvent-RabbitMQ/README
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/AnyEvent-RabbitMQ/fixed_amqp0-8.xml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/AnyEvent-RabbitMQ/fixed_amqp0-9-1.xml
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::RabbitMQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::RabbitMQ::Channel.3
